{
  "id": "3410877",
  "name": "lng-icon",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "11741138",
      "name": "绘制 ",
      "font_class": "huizhi",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "1727435",
      "name": "211铃铛",
      "font_class": "lingdang",
      "unicode": "e8c0",
      "unicode_decimal": 59584
    },
    {
      "icon_id": "672036",
      "name": "下拉",
      "font_class": "xiala",
      "unicode": "e6b9",
      "unicode_decimal": 59065
    },
    {
      "icon_id": "1304895",
      "name": "用户-圆",
      "font_class": "yonghu-yuan",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "24941125",
      "name": "钥匙",
      "font_class": "yuechi",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "6452180",
      "name": "港口",
      "font_class": "gangkou",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "724700",
      "name": "list_码头",
      "font_class": "listmatou",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "19640760",
      "name": "码头",
      "font_class": "matou",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "5566964",
      "name": "固定顺岸码头",
      "font_class": "gudingshunanmatou",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "5567308",
      "name": "浮码头",
      "font_class": "fumatou",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "22580449",
      "name": "港口物流",
      "font_class": "gangkouwuliu",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "22580460",
      "name": "长三角港口群",
      "font_class": "changsanjiaogangkouqun",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "1411092",
      "name": "9船舶",
      "font_class": "chuanbo",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "604485",
      "name": "导入",
      "font_class": "daoru",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "4770726",
      "name": "导出",
      "font_class": "daochu",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "577357",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e74b",
      "unicode_decimal": 59211
    },
    {
      "icon_id": "8765137",
      "name": "提醒",
      "font_class": "tixing",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "11372640",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e8ac",
      "unicode_decimal": 59564
    },
    {
      "icon_id": "5388071",
      "name": "眼睛_隐藏_o",
      "font_class": "yanjing_yincang_o",
      "unicode": "ebcd",
      "unicode_decimal": 60365
    },
    {
      "icon_id": "6302555",
      "name": "眼睛-可见",
      "font_class": "yanjing-kejian",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "4766293",
      "name": "user",
      "font_class": "user",
      "unicode": "e7ae",
      "unicode_decimal": 59310
    },
    {
      "icon_id": "1727509",
      "name": "301加-圆框",
      "font_class": "jia-yuankuang",
      "unicode": "e8df",
      "unicode_decimal": 59615
    },
    {
      "icon_id": "1727510",
      "name": "302减-方框",
      "font_class": "jian-fangkuang",
      "unicode": "e8e0",
      "unicode_decimal": 59616
    },
    {
      "icon_id": "1727512",
      "name": "302减-圆框",
      "font_class": "jian-yuankuang",
      "unicode": "e8e1",
      "unicode_decimal": 59617
    },
    {
      "icon_id": "1727506",
      "name": "301加-方框",
      "font_class": "jia-fangkuang",
      "unicode": "e8de",
      "unicode_decimal": 59614
    },
    {
      "icon_id": "5387527",
      "name": "加号",
      "font_class": "jiahao",
      "unicode": "eaf3",
      "unicode_decimal": 60147
    },
    {
      "icon_id": "5387532",
      "name": "减号",
      "font_class": "jianhao",
      "unicode": "eaf5",
      "unicode_decimal": 60149
    },
    {
      "icon_id": "428403",
      "name": "最大化",
      "font_class": "zuidahua",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "1649166",
      "name": "最小化",
      "font_class": "zuixiaohua",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "3018839",
      "name": "操作-全屏-展开",
      "font_class": "caozuo-quanping-zhankai",
      "unicode": "e73b",
      "unicode_decimal": 59195
    },
    {
      "icon_id": "5387522",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "eaf2",
      "unicode_decimal": 60146
    }
  ]
}
